{
  "messages": {
    "601579326714019840": {
      "total": 106,
      "commands": 94,
      "non_commands": 12
    }
  },
  "commands": {
    "purge": 5,
    "mail_feedback": 2,
    "help": 11,
    "nuke": 4,
    "ping": 2,
    "top": 2,
    "stats": 2,
    "poker": 7,
    "balance": 5,
    "daily": 4,
    "withdraw": 2,
    "leaderboard": 2,
    "afk": 2,
    "afklist": 1,
    "whois": 1,
    "reset_money": 2,
    "listcommands": 1,
    "talk": 27,
    "npcs": 2,
    "remove_money": 1,
    "guildids": 1,
    "give_money": 1,
    "coinflip": 2,
    "deposit": 1,
    "gameroom": 3,
    "reload": 1
  },
  "channels": {
    "bot": 86,
    "membercount": 3,
    "members-3": 2,
    "faq": 1,
    "polls": 8,
    "bot-commands": 2,
    "game-room-nobody2503": 1,
    "general": 3
  },
  "guilds": {
    "Plex": 89,
    "TEST SERVER BOT": 17
  },
  "total_messages": 0,
  "command_messages": 0,
  "non_command_messages": 0
}